Subject: Re: bug#14812: 24.3; build failure on FreeBSD 9.1

From: [email-masked] (Ashish SHUKLA)
Date: Tue, 09 Jul 2013 14:12:49 +0530

On Tue, 09 Jul 2013 02:40:06 -0400, Glenn Morris <[email-masked]> said:
> Ashish SHUKLA wrote:

>> I'm the maintainer of editors/emacs* FreeBSD ports, and I'd couple of
>> patches which are present in FreeBSD ports tree[1]. For this problem,
>> I'm attaching the patches.
>> 
>> References:
>> [1]  http://svnweb.freebsd.org/ports/head/editors/emacs-devel/files/

> Most of those patches look more than 6 months old, which means they
> predate Emacs 24.3. Had we been told about them, we could have fixed
> Emacs 24.3 before it was released.

Sorry about that, though couple of these patches are actually taken from Emacs
bug reports, except for the two which patches which I posted before, and the
one specific to ARM/SPARC architecture which are specific to FreeBSD, and very
hackish in nature.

-- 
Ashish SHUKLA

“We can factor the number 15 with quantum computers. We can also factor the
number 15 with a dog trained to bark three times.” (Robert Harley, sci.crypt,
2001-12-05)

Sent from my Emacs